seo:
  title: Our first webcast and our 50th release
  description: >-
    On January 22nd we'll release our 50th monthly release. We want to take this
    time to celebrate this milestone with GitLab users.
  ogTitle: Our first webcast and our 50th release
  ogDescription: >-
    On January 22nd we'll release our 50th monthly release. We want to take this
    time to celebrate this milestone with GitLab users.
  noIndex: false
  ogImage: images/blog/hero-images/party.jpg
  ogUrl: https://about.gitlab.com/blog/webcast
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/webcast
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "Our first webcast and our 50th release",
            "author": [{"@type":"Person","name":"Heather McNamee"}],
            "datePublished": "2016-01-13",
          }

content:
  title: Our first webcast and our 50th release
  description: >-
    On January 22nd we'll release our 50th monthly release. We want to take this
    time to celebrate this milestone with GitLab users.
  authors:
    - Heather McNamee
  heroImage: images/blog/hero-images/party.jpg
  date: '2016-01-13'
  body: >


    On January 22nd we'll release our 50th monthly release. We want to take this
    time to celebrate this milestone with GitLab users. You can join us for a
    [webcast](http://page.gitlab.com/Jan282016Webcast.html) the following week,
    Thursday, Jan 28th, 5pm (17:00) UTC; 12pm EST; 9am PS.


    <!-- more -->



    ## A walk-through tour


    Job van der Voort, our VP of Product, will give us a guided tour of the
    features of GitLab 8.4. These features include enhanced search capabilities
    and

    improved importing from GitHub and GitLab.


    There are also upgrades coming for popular features, such as GitLab CI and
    others. There are  improvements to artifact support, and the ability to add
    computing power with runner auto-queue. We're also working on CNAME support

    for GitLab Pages, a feature in GitLab EE and available on GitLab.com.


    ## A sneak peek!


    OK, it's hard to entice you with a "sneak peek" when [all of our development
    is in the open](/blog/2016/01/05/future-direction-gitlab/).

    However, you will get an overview of the direction of GitLab, and where the
    project is heading.


    We'll finish with a live Q+A with Job and Dmitriy Zaporozhets, the project
    founder and our CTO. They will also talk about how we manage the release
    process at GitLab, and what we've learned managing this project.



    ## See you on the webcast


    We hope to see you there, Thursday, January 28 at 5pm (17:00) UTC; 12pm EST;
    9am PS.


    <a class="btn btn-primary"
    href="http://page.gitlab.com/Jan282016Webcast.html" role="button">Register
    Now</a>
  category: Company
config:
  slug: webcast
  featured: false
  template: BlogPost
